package mx.com.amx.mx.dda.crn.dto;

import java.io.Serializable;

public class VidaUtilDTO implements Serializable 
{
	private static final long serialVersionUID = 1L;
	private String VUAA;
	private String VUMM;
	
	public String getVUAA() {
		return VUAA;
	}
	public void setVUAA(String vUAA) {
		VUAA = vUAA;
	}
	public String getVUMM() {
		return VUMM;
	}
	public void setVUMM(String vUMM) {
		VUMM = vUMM;
	}
	
	public String toString() 
	{
		StringBuilder result = new StringBuilder();
		String NEW_LINE = System.getProperty("line.separator");
		result.append(" [Begin of Class] " + NEW_LINE);
		result.append(this.getClass().getSimpleName() + " Object {" + NEW_LINE);
		result.append(" VUAA: _" + this.getVUAA() + "_" + NEW_LINE);
		result.append(" VUMM: _" + this.getVUMM() + "_" + NEW_LINE);
		result.append(" [End of Class] " + NEW_LINE);
		result.append("}");
		NEW_LINE = null;

		return result.toString();
	}

}
